* {
  margin: 0;
  padding: 0;
}

.hero {
  height: 100vh;
  background-image: url('landing.png');
  background-size: cover;
  background-position: center;
  background-position: bottom;
}

.hero2 {
  height: 100vh;
  background-image: url('poem.png');
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position-y: top;
  background-position-x: 60%;
}

.hero3 {
  height: 100vh;
  background-image: url('a.png');
  background-size: cover;
  background-position: center;
  background-position: top;
}

.hero4 {
  height: 100vh;
  background-image: url('b.png');
  background-size: 70%;
  background-position: center;
  background-position: top;
  background-repeat: no-repeat;
}

.hero5 {
  height: 100vh;
  background-image: url('c.png');
  background-size: cover;
  background-position: center;
  background-position: bottom;
}

.content {
  padding: 60px;
  min-height: 100vh;
}